/* 阿里巴巴普惠体 2.0 · 正文 */
@font-face {
  font-family: "Alibaba PuHuiTi";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("https://puhuiti.oss-cn-hangzhou.aliyuncs.com/AlibabaPuHuiTi-2/AlibabaPuHuiTi-2-55-Regular/AlibabaPuHuiTi-2-55-Regular.woff2") format("woff2");
}
@font-face {
  font-family: "Alibaba PuHuiTi";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("https://puhuiti.oss-cn-hangzhou.aliyuncs.com/AlibabaPuHuiTi-2/AlibabaPuHuiTi-2-65-Medium/AlibabaPuHuiTi-2-65-Medium.woff2") format("woff2");
}
@font-face {
  font-family: "Alibaba PuHuiTi";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("https://puhuiti.oss-cn-hangzhou.aliyuncs.com/AlibabaPuHuiTi-2/AlibabaPuHuiTi-2-75-SemiBold/AlibabaPuHuiTi-2-75-SemiBold.woff2") format("woff2");
}
